.container
  display: flex
  align-items: stretch
  justify-content: center
  flex-direction: column
  width: 80%
  margin: 20px auto auto

.preview
  display: flex
  align-items: center
  justify-content: center
  flex-direction: column
  margin: auto
  .im-preview
    max-width: 100%
    max-height: 70vh
    object-fit: contain
  .actions
    display: flex
    flex-direction: row
    margin: 20px

.image-selector
  display: flex
  align-items: center
  justify-content: center
  flex-direction: column
  width: 100%
  font-weight: 200
  height: 80vh
  border: 2px dashed #f16624
  border-radius: 5px
  background: white

.image-uploader
  width: 100%

.active
  border: 2px solid #f16624
  background-color: #dadada !important

.dropzone-title
  font-weight: 500
  font-size: 1.3em
